Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000183Frama-CKernelpublic2009-07-13 07:422009-09-02 10:54
ReporterJonathan-Christofer Demay 
Assigned Tovirgile 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090601-beta1 
Target VersionFixed in VersionFrama-C Beryllium-20090901 
Summary0000183: 'make top' fails
Descriptionframa-c-Beryllium-20090601-beta1 # make top
Ocamlc src/toplevel/toplevel_topdirs.cmo
Ocamlmktop bin/toplevel.top
Error while linking src/lib/extlib.cmo:
The external function `getperfcount' is not available
make: *** [bin/toplevel.top] Error 2
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-13 07:42 Jonathan-Christofer Demay New Issue
2009-07-16 18:27 virgile Status new => confirmed
2009-07-16 18:44 svn Checkin
2009-07-16 18:44 svn Status confirmed => resolved
2009-07-16 18:44 svn Resolution open => fixed
2009-07-23 13:54 signoles Status resolved => assigned
2009-07-23 13:54 signoles Assigned To => virgile
2009-07-23 13:54 signoles Status assigned => resolved
2009-07-23 13:54 signoles Fixed in Version => Frama-C Beryllium
2009-09-02 10:54 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker